Commit f6dec7ba authored by Albert Gräf's avatar Albert Gräf

Add Lua to the dependency lists in the README.

parent 75062a54
......@@ -113,7 +113,7 @@ Hard drive space required: *roughly 2.5 GB*
swh-plugins mcp-plugins cmt blop slv2-jack omins rev-plugins \
libslv2-dev dssi-utils vco-plugins wah-plugins fil-plugins \
mda-lv2 libmp3lame-dev libspeex-dev libgsl0-dev \
portaudio19-dev python-dev libsmpeg0 libjpeg62-turbo \
portaudio19-dev liblua5.3-dev python-dev libsmpeg0 libjpeg62-turbo \
flite1-dev libgsm1-dev libgtk2.0-dev git libstk0-dev \
libsndobj-dev libfluidsynth-dev fluid-soundfont-gm byacc
......@@ -164,6 +164,7 @@ Hard drive space required: *roughly 2 GB*
brew install libtool
brew install fftw
brew install python
brew install lua
brew install fluidsynth
brew install lame
brew install libvorbis
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment